/*--- Set Sprite Image ---*/
#id0,
#id1,
#id2,
#id3,
#id4,
#id5,
#id6,
#id7,
#id8,
#id9,
#id10,
#id11,
#id12,
#id13,
#id14,
#id15,
#id16,
#id17,
#id18,
#id19,
#id20,
#id21,
#id22,
#id23,
#id24,
#id25,
#id26{
	background-image : url("../images/spr-global-gif.gif") ;	
}

/*--- filename : img-tab-upload-on.gif ---*/
#id0 {
	width : 310px ;
	height : 65px ;
	background-position : left top ;
	background-repeat : no-repeat ;	
	float:left;
}

/*--- filename : img-tab-history-off.gif ---*/
#id1 {
	width : 310px ;
	height : 65px ;
	background-position : -316px top ;
	background-repeat : no-repeat ;	
	float:left;
}

/*--- filename : img-tab-history-on.gif ---*/
#id2 {
	width : 310px ;
	height : 65px ;
	background-position : -316px -71px ;
	background-repeat : no-repeat ;
}

/*--- filename : img-tab-upload-off.gif ---*/
#id3 {
	width : 310px ;
	height : 65px ;
	background-position : left -71px ;
	background-repeat : no-repeat ;
}

/*--- filename : img-number-1.gif ---*/
#id4 {
	width : 39px ;
	height : 74px ;
	background-position : left -142px ;
	background-repeat : no-repeat ;
	float:left;
}

/*--- filename : img-number-2.gif ---*/
#id5 {
	width : 53px ;
	height : 76px ;
	background-position : -45px -142px ;
	background-repeat : no-repeat ;
	float:left;
}

/*--- filename : btn-gray-rightcap.gif ---*/
#id6 {
	width : 15px ;
	height : 27px ;
	background-position : -143px -142px ;
	background-repeat : no-repeat ;
}

/*--- filename : btn-gray-leftcap.gif ---*/
#id7 {
	width : 15px ;
	height : 27px ;
	background-position : -104px -142px ;
	background-repeat : no-repeat ;
}

/*--- filename : img-full-image-grip.gif ---*/
#id8 {
	width : 38px ;
	height : 42px ;
	background-position : -164px -142px ;
	background-repeat : no-repeat ;
}

/*--- filename : hdr-doc-center.gif ---*/
#id9 {
	width : 349px ;
	height : 29px ;
	background-position : -208px -142px ;
	background-repeat : no-repeat ;	
}

/*--- filename : btn-upload-icon-inactive.gif ---*/
#id10 {
	width : 12px ;
	height : 27px ;
	background-position : -125px -142px ;
	background-repeat : no-repeat ;
}

/*--- filename : btn-upload-icon-active.gif ---*/
#id11 {
	width : 12px ;
	height : 27px ;
	background-position : -125px -175px ;
	background-repeat : no-repeat ;
}

/*--- filename : btn-blue-rightcap.gif ---*/
#id12 {
	width : 15px ;
	height : 27px ;
	background-position : -143px -175px ;
	background-repeat : no-repeat ;
}

/*--- filename : btn-blue-leftcap.gif ---*/
#id13 {
	width : 15px ;
	height : 27px ;
	background-position : -104px -175px ;
	background-repeat : no-repeat ;
}

/*--- filename : icn-inline-error.gif ---*/
#id14 {
	width : 16px ;
	height : 30px ;
	background-position : -300px -177px ;
	background-repeat : no-repeat ;
}

/*--- filename : img-need-help.gif ---*/
#id15 {
	width : 73px ;
	height : 11px ;
	background-position : -344px -177px ;
	background-repeat : no-repeat ;
	float: right;
}

/*--- filename : img-check-mark.gif ---*/
#id16 {
	width : 16px ;
	height : 20px ;
	background-position : -322px -177px ;
	background-repeat : no-repeat ;
}

/*--- filename : icn-error.gif ---*/
#id17 {
	width : 21px ;
	height : 19px ;
	background-position : -273px -177px ;
	background-repeat : no-repeat ;
}

/*--- filename : img-progmeter-leftcap.gif ---*/
#id18 {
	width : 5px ;
	height : 20px ;
	background-position : -251px -177px ;
	background-repeat : no-repeat ;
}

/*--- filename : img-dropdown-arrow.gif ---*/
#id19 {
	width : 35px ;
	height : 30px ;
	background-position : -210px -177px ;
	background-repeat : no-repeat ;
}

/*--- filename : img-progmeter-rightcap.gif ---*/
#id20 {
	width : 5px ;
	height : 20px ;
	background-position : -262px -177px ;
	background-repeat : no-repeat ;
}

/*--- filename : icn-close-trigger.gif ---*/
#id21 {
	width : 18px ;
	height : 18px ;
	background-position : -186px -190px ;
	background-repeat : no-repeat ;
}

/*--- filename : img-scroll-top.gif ---*/
#id22 {
	width : 16px ;
	height : 10px ;
	background-position : -164px -190px ;
	background-repeat : no-repeat ;
}

/*--- filename : icn-view-image.gif ---*/
#id23 {
	width : 15px ;
	height : 14px ;
	background-position : -274px -202px ;
	background-repeat : no-repeat ;
}

/*--- filename : img-scroll-bottom.gif ---*/
#id24 {
	width : 16px ;
	height : 10px ;
	background-position : -164px -206px ;
	background-repeat : no-repeat ;
}

/*--- filename : img-divider-rightcap.gif ---*/
#id25 {
	width : 5px ;
	height : 5px ;
	background-position : -115px -208px ;
	background-repeat : no-repeat ;
}

/*--- filename : img-divider-leftcap.gif ---*/
#id26 {
	width : 5px ;
	height : 5px ;
	background-position : -104px -208px ;
	background-repeat : no-repeat ;
}

